﻿
body {
  color: #333;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  font: 90%/180% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "Osaka", arial, Helvetica, sans-serif;
  background: #fff;
  -webkit-text-size-adjust: 100%
}

a:link {
  color: #1a0db8;
  text-decoration: none
}

a:visited {
  color: #6600aa;
  text-decoration: none
}

a:hover,
a:active {
  color: #e00;
  text-decoration: underline
}

body {
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.w-pc {
  max-width: 960px;
  margin: 0 auto
}

.w-sp {
  display: none !important;
  margin: 0 auto
}

@media screen and (max-width: 640px) {
  .w-pc {
    display: none !important
  }

  .w-sp {
    display: block !important
  }
}

#wrap {
  max-width: 960px;
  height: 100%;
  margin: 0 auto 0px;
  padding: 0px 0 0;
  background-color: #fff;
  text-align: left
}

@media screen and (max-width: 640px) {
  #wrap {
    width: 100%
  }
}

#wrap #contents-wrap {
  width: 100%
}

#wrap #contents-wrap #contents {
  width: 100%;
  margin: 0px auto;
  padding: 0px 0px 0px 0px
}

#wrap #contents-wrap #contents header {
  width: 100%;
  margin: 0px auto 30px
}

#wrap #contents-wrap #contents header img {
  width: 100%
}

#wrap #contents-wrap #contents .w95 {
  width: 95%
}

#wrap #contents-wrap #contents .w90 {
  width: 90%
}

#wrap #contents-wrap #contents .w85 {
  width: 85%
}

#wrap #contents-wrap #contents .w80 {
  width: 80%
}

#footer-wrap section>.w95 {
  width: 95%
}

#footer-wrap section>.w90 {
  width: 90%
}

#footer-wrap section>.w85 {
  width: 85%
}

#footer-wrap section>.w80 {
  width: 80%
}

#footer-wrap section>.w70 {
  width: 70%
}

#footer-wrap section>.w60 {
  width: 60%
}

#footer-wrap section>.w50 {
  width: 50%
}

#wrap #contents-wrap #contents h2 {
  width: 88%;
  font-size: 18px;
  margin: 10px auto 20px;
  padding: 10px 12px;
  line-height: 100%;
  font-weight: bold;
  color: #fff;
  background: #0b1e6c;
  letter-spacing: 0.05em;
  clear: both
}

#wrap #contents-wrap #contents h3 {
  width: 88%;
  font-size: 17px;
  margin: 0px auto 10px;
  padding: 0px 0px 3px 3px;
  line-height: 100%;
  font-weight: bold;
  border-bottom: dotted 1px #999
}

#wrap #contents-wrap #contents h4 {
  width: 82%;
  font-size: 24px;
  margin: 0px auto 20px;
  padding: 5px 3px 3px;
  line-height: 120%;
  font-weight: bold
}

#wrap #contents-wrap #contents h5 {
  width: 88%;
  margin: 15px auto 10px;
  padding: 3px 0px 3px 3px;
  font-size: 17px;
  line-height: 100%;
  font-weight: bold;
  color: #333;
  border-bottom: solid 1px #777;
  background: #fff
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents header {
    width: 100%;
    margin: 0px auto 15px
  }

  #wrap #contents-wrap #contents h2 {
    font-size: 15px;
    margin: 5px auto 15px;
    padding: 7px 11px
  }

  #wrap #contents-wrap #contents h3 {
    font-size: 13px;
    margin: 0px auto 5px
  }

  #wrap #contents-wrap #contents h4 {
    width: 85%;
    font-size: 15px;
    margin: 0px auto 10px;
    padding: 0px 3px 3px;
    line-height: 120%;
    font-weight: normal
  }
}

#wrap #contents-wrap #contents .b-20 {
  margin-bottom: 40px
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .b-20 {
    margin-bottom: 20px
  }
}

#wrap #contents-wrap #contents ul.lst01 {
  width: 81%;
  margin: 0px auto 20px;
  padding: 9px 12px 6px;
  background-color: #fff;
  border: 1px solid #ccc
}

#wrap #contents-wrap #contents ul.lst01 li {
  margin: 0 0 4px 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
  list-style: none;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 1px
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents ul.lst01 {
    width: 78%
  }
}

#wrap #contents-wrap #contents .lst02 {
  width: 83%;
  margin: 8px auto 20px;
  padding: 0px
}

#wrap #contents-wrap #contents .lst02 dt {
  margin: 5px 0px 0px;
  padding: 0px;
  font-weight: bold;
  line-height: 110%;
  font-size: 13px
}

#wrap #contents-wrap #contents .lst02 dd {
  line-height: 120%;
  margin: 4px 0px 5px 10px;
  padding: 0px;
  font-size: 12px;
  color: #444
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .lst02 dt {
    font-size: 12px
  }

  #wrap #contents-wrap #contents .lst02 dd {
    font-size: 11px
  }
}

#wrap #contents-wrap #contents .prem {
  width: 88%;
  margin: 0px auto 40px;
  padding: 0px
}

#wrap #contents-wrap #contents .prem dt {
  width: 100%;
  font-size: 17px;
  margin: 0px auto 7px;
  padding: 0px 0px 3px 3px;
  line-height: 100%;
  font-weight: bold;
  border-bottom: dotted 1px #999
}

#wrap #contents-wrap #contents .prem dd {
  width: 92%;
  font-size: 22px;
  margin: 0px auto 15px;
  padding: 5px 3px 3px;
  line-height: 100%;
  font-weight: normal
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .prem {
    width: 88%;
    margin: 0px auto 20px;
    padding: 0px
  }

  #wrap #contents-wrap #contents .prem dt {
    font-size: 13px;
    margin: 0px auto 0px;
    line-height: 1.2
  }

  #wrap #contents-wrap #contents .prem dd {
    font-size: 15px;
    margin: 2px auto 7px
  }
}

#wrap #contents-wrap #contents ul.prem-lst {
  width: 88%;
  margin: 25px auto 30px;
  padding: 0px
}

#wrap #contents-wrap #contents ul.prem-lst li {
  font-size: 24px;
  line-height: 110%;
  margin: 0 0 10px 0;
  padding: 0px 0px 0px 0px;
  font-weight: bold
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents ul.prem-lst {
    width: 88%;
    margin: 15px auto 25px;
    padding: 0px
  }

  #wrap #contents-wrap #contents ul.prem-lst li {
    font-size: 16px;
    line-height: 110%;
    margin: 0 0 8px 0;
    padding: 0px 0px 0px 0px;
    font-weight: bold
  }
}

#wrap #contents-wrap #contents p {
  width: 84%;
  margin: 10px auto 20px;
  padding: 0px;
  font-size: 15px;
  line-height: 170%
}

#wrap #contents-wrap #contents p.message.error {
  width: 84%;
  padding: 0.7em 1em;
  font-size: 15px;
  line-height: 150%;
  color: #f00;
  font-weight: bold;
  background: #ffffee;
  border: 2px solid #e00
}

#wrap #contents-wrap #contents p.idt {
  padding: 0 0 0 1em;
  text-indent: -1em
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents p {
    width: 86%;
    margin: 5px auto 15px;
    padding: 0px;
    font-size: 14px;
    line-height: 170%
  }

  #wrap #contents-wrap #contents p.message.error {
    width: 84%;
    padding: 0.7em 1em;
    font-size: 15px;
    line-height: 150%;
    color: #f00;
    font-weight: bold;
    background: #ffffee;
    border: 2px solid #e00
  }
}

#wrap #contents-wrap #contents p.kiyaku-p {
  font-size: 14px;
  line-height: 170%;
  margin: 30px auto
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents p.kiyaku-p {
    font-size: 12px;
    line-height: 150%;
    margin: 0px auto 20px
  }
}

#wrap #contents-wrap #contents p.btn01 {
  margin: 0px auto;
  padding: 0px
}

#wrap #contents-wrap #contents p.btn01 a {
  width: 50%;
  margin: 30px auto 15px;
  padding: 12px 5px 12px 5px;
  line-height: 130%;
  border: 2px solid #888;
  color: #fff;
  background: #888 url(../images/ico-bk-btn01_off.gif) no-repeat right center;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: normal;
  border-radius: 10px
}

#wrap #contents-wrap #contents p.btn01 a:visited {
  text-decoration: none
}

#wrap #contents-wrap #contents p.btn01 a:hover,
#wrap #contents-wrap #contents p.btn01 a:active {
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #wrap #contents-wrap #contents p.btn01 a:hover,
  #wrap #contents-wrap #contents p.btn01 a:active {
    color: #888;
    background: #fff
  }
}

#wrap #contents-wrap #contents p.btn02 {
  margin: 0px auto;
  padding: 0px
}

#wrap #contents-wrap #contents p.btn02 a {
  width: 50%;
  margin: 15px auto 35px;
  padding: 30px 5px;
  line-height: 130%;
  border: 2px solid #f00;
  color: #fff;
  background: #f00;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: bold;
  border-radius: 10px
}

#wrap #contents-wrap #contents p.btn02 a strong {
  font-size: 22px
}

#wrap #contents-wrap #contents p.btn02 a:visited {
  text-decoration: none
}

#wrap #contents-wrap #contents p.btn02 a:hover,
#wrap #contents-wrap #contents p.btn02 a:active {
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #wrap #contents-wrap #contents p.btn02 a:hover,
  #wrap #contents-wrap #contents p.btn02 a:active {
    color: #f00;
    background: #fff
  }
}

#wrap #contents-wrap #contents p.btn03 {
  margin: 0px auto;
  padding: 0px
}

#wrap #contents-wrap #contents p.btn03 a {
  width: 50%;
  margin: 10px auto 20px;
  padding: 20px 5px 20px 5px;
  line-height: 130%;
  border: 2px solid #4af;
  color: #fff;
  background: #4af;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: bold;
  border-radius: 10px
}

#wrap #contents-wrap #contents p.btn03 a strong {
  font-size: 22px
}

#wrap #contents-wrap #contents p.btn03 a:visited {
  text-decoration: none
}

#wrap #contents-wrap #contents p.btn03 a:hover,
#wrap #contents-wrap #contents p.btn03 a:active {
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #wrap #contents-wrap #contents p.btn03 a:hover,
  #wrap #contents-wrap #contents p.btn03 a:active {
    color: #4af;
    background: #fff
  }
}

#footer-wrap p.btn04 {
  margin: 0px auto;
  padding: 0px
}

#footer-wrap p.btn04 a {
  width: 30%;
  margin: 5px auto 60px;
  padding: 12px 5px 12px 5px;
  line-height: 130%;
  border: 2px solid #f00;
  color: #fff;
  background: red url(/campain/img/cmn/ico-bk-btn01_off.gif) no-repeat right center;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: normal;
  border-radius: 10px
}

#footer-wrap p.btn04 a:visited {
  text-decoration: none
}

#footer-wrap p.btn04 a:hover,
#footer-wrap p.btn01 a:active {
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #footer-wrap p.btn04 a:hover,
  #footer-wrap p.btn01 a:active {
    color: #f00;
    background: #fff
  }
}

#wrap #contents-wrap #contents p.btn05 {
  margin: 0px auto;
  padding: 0px
}

#wrap #contents-wrap #contents p.btn05 a {
  width: 50%;
  margin: 15px auto 35px;
  padding: 30px 5px;
  line-height: 130%;
  border: 2px solid #00B900;
  color: #fff;
  background: #00B900;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: bold;
  border-radius: 10px
}

#wrap #contents-wrap #contents p.btn05 a strong {
  font-size: 22px
}

#wrap #contents-wrap #contents p.btn05 a:visited {
  text-decoration: none
}

#wrap #contents-wrap #contents p.btn05 a:hover,
#wrap #contents-wrap #contents p.btn05 a:active {
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #wrap #contents-wrap #contents p.btn05 a:hover,
  #wrap #contents-wrap #contents p.btn05 a:active {
    color: #00B900;
    background: #fff
  }
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents p.btn01 a {
    width: 80%;
    font-size: 16px
  }

  #wrap #contents-wrap #contents p.btn02 a {
    width: 80%;
    padding: 20px 5px
  }

  #wrap #contents-wrap #contents p.btn03 a {
    width: 80%;
    margin: 6px auto 30px;
    padding: 10px 5px 10px 5px;
    font-size: 14px
  }

  #footer-wrap p.btn04 a {
    width: 80%;
    font-size: 16px
  }

  #wrap #contents-wrap #contents p.btn05 a {
    width: 80%;
    padding: 20px 5px
  }
}

#wrap #contents-wrap #contents p.mail-fix-p2 {
  padding: 0 0 0 1em;
  text-indent: -1em
}

#wrap #contents-wrap #contents .ipt-btn {
  margin: 15px auto 25px;
  padding: 0px;
  text-align: center
}

#wrap #contents-wrap #contents .ipt-btn input {
  color: #222;
  font-size: 20px;
  line-height: 100%;
  font-weight: bold;
  border: 2px solid #999;
  margin: 0px;
  padding: 0.4em 0.6em;
  background: #fafafa;
  border-radius: 10px
}

#wrap #contents-wrap #contents .ipt-btn input:hover {
  background: #eee
}

#wrap #contents-wrap #contents .ipt-btn input.ipt-bg {
  font-size: 13px;
  margin-right: 20px
}

#wrap #contents-wrap #contents .ipt-btn input.ipt-mail-fix {
  font-size: 13px;
  margin-right: 20px
}

#wrap #contents-wrap #contents .ipt-btn input.ipt-kn {
  font-size: 20px;
  padding: 0.3em 0.6em;
  border: 2px solid #777;
  font-weight: bold;
  border-radius: 10px;
  background: #fafafa
}

#wrap #contents-wrap #contents .ipt-btn input.ipt-kn:hover {
  background: #ccc
}

#wrap #contents-wrap #contents .btn-back {
  margin: 25px auto;
  padding: 0px;
  text-align: center
}

#wrap #contents-wrap #contents .btn-back input {
  color: #222;
  font-size: 18px;
  line-height: 100%;
  margin: 0px;
  padding: 5px 10px
}

#wrap #contents-wrap #contents .btn-back input.btn-kiyaku {
  font-size: 20px;
  padding: 0.3em 0.6em;
  border: 2px solid #777;
  font-weight: bold;
  border-radius: 10px;
  background: #fafafa
}

#wrap #contents-wrap #contents .btn-back input.btn-kiyaku:hover {
  background: #ccc
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .ipt-btn input {
    font-size: 18px
  }

  #wrap #contents-wrap #contents .btn-back input.btn-kiyaku {
    font-size: 18px
  }
}

#wrap #contents-wrap #contents section {
  width: 100%;
  margin: 0 auto 15px;
  text-align: center
}

#wrap #contents-wrap #contents section>div>img {
  width: 100%;
  margin: 0 auto
}

#wrap #contents-wrap #contents section>img {
  width: 100%;
  margin: 0 auto
}

#wrap #contents-wrap #contents #present-wrap #present {
  width: 100%;
  margin: 0px auto 0px
}

#wrap #contents-wrap #contents #present-wrap #present img {
  width: 100%
}

#wrap #contents-wrap #contents #fade-wrap {
  height: 400px
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents #fade-wrap {
    height: 300px
  }
}

.ico-bk-sp {
  margin: 0px 0px 8px 6px
}

@media screen and (max-width: 640px) {
  .ico-bk-sp {
    margin: 0px 0px 3px 3px
  }
}

#footer-wrap .pagetop {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 10px
}

#footer-wrap .pagetop a {
  display: block;
  width: 60px;
  height: 60px;
  font-size: 20px;
  line-height: 20px;
  padding-top: 20px;
  opacity: 0.8;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: #ddd;
  border-radius: 10px
}

#footer-wrap .pagetop a:hover,
#footer-wrap .pagetop a:active {
  color: #fff;
  text-decoration: none
}

@media screen and (min-width: 640px) {

  #footer-wrap .pagetop a:hover,
  #footer-wrap .pagetop a:active {
    background: #aaa
  }
}

@media screen and (max-width: 640px) {
  #footer-wrap .pagetop {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 15px
  }

  #footer-wrap .pagetop a {
    display: block;
    width: 38px;
    height: 30px;
    font-size: 14px;
    line-height: 15px;
    padding-top: 15px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #ddd;
    border-radius: 5px
  }
}

.body-top {
  width: 90%;
  text-align: right;
  display: block;
  margin: 10px 0px;
  padding: 0px 0px 0px 0px;
  clear: both
}

.body-top a:link {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  text-decoration: none;
  color: #777
}

.body-top a:hover,
.body-top a:active {
  background: none;
  text-decoration: underline;
  color: #555
}

#footer-wrap {
  width: 100%;
  margin: 0px auto;
  padding-top: 30px;
  clear: both;
  background: #fff
}

@media screen and (max-width: 640px) {
  #footer-wrap {
    padding-top: 10px
  }
}

#footer-wrap>p.btn04-top {
  width: 90%;
  margin: 0px auto;
  padding: 0px 0px 0px;
  font-size: 13px;
  line-height: 180%;
  font-style: normal;
  color: #777
}

@media screen and (max-width: 640px) {
  #footer-wrap>p.btn04-top {
    font-size: 11px
  }
}

#footer-wrap address {
  width: 90%;
  margin: 0px auto;
  padding: 0px 0px 70px;
  font-size: 13px;
  line-height: 180%;
  font-style: normal;
  text-align: center;
  color: #777
}

#footer-wrap ul#footer {
  width: 100%;
  margin: 0px auto;
  padding: 30px 0px 30px;
  list-style-type: none
}

#footer-wrap ul#footer li {
  display: inline;
  margin: 0px 15px 0px 0px;
  padding: 0px 0px 0px 10px;
  font-size: 14px;
  line-height: 150%;
  background: url(../img/cmn/ico-footer-lst.gif) no-repeat 0 center;
  letter-spacing: 0.1em
}

#footer-wrap ul#footer li a:link {
  color: #ccc;
  text-decoration: none
}

#footer-wrap ul#footer li a:visited {
  color: #ccc;
  text-decoration: none
}

#footer-wrap ul#footer li a:hover,
a:active {
  color: #ccc;
  text-decoration: underline
}

#wrap #contents-wrap #contents .cmt-test {
  color: #ddd;
  margin: 0px;
  padding: 0px
}

#wrap #contents-wrap #contents .kiyaku-p {
  margin: 0px 20px 0px
}

#wrap #contents-wrap #contents .kiyaku-p h2 {
  margin: 15px 0px 15px !important;
  width: 100% !important
}

.remodal h2 {
  color: #fff;
  background: #0b1e6c;
  margin: 10px auto 20px;
  padding: 10px 12px
}

@media screen and (max-width: 640px) {
  .remodal h2 {
    margin: 0px auto 15px;
    padding: 7px 11px
  }
}

.remodal-confirm,
.remodal-cancel {
  padding: 15px !important
}

.remodal .wrap-serial-no {
  margin-bottom: 20px
}

.remodal .wrap-serial-no span {
  color: #f00000;
  font-size: 22px;
  line-height: 1;
  display: inline-block;
  position: relative;
  top: 15px
}

.remodal .serial-no {
  margin: 0 8px 0 0;
  padding: 4px;
  background: #fff;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #f00000;
  width: 355px;
  font-size: 36px;
  text-align: center;
  line-height: 1;
  color: #f00000
}

.remodal .serial-no::-webkit-input-placeholder {
  color: #aaa
}

.remodal .serial-no::-ms-input-placeholder {
  color: #aaa
}

.remodal .serial-no::placeholder {
  color: #aaa
}

.remodal .serial-no:-ms-input-placeholder {
  color: #aaa
}

@media screen and (max-width: 414px) {
  .remodal .box-enter {
    width: auto;
    margin: 0 10px
  }

  .remodal .serial-no {
    width: 80%;
    font-size: 24px
  }

  .remodal .wrap-serial-no {
    margin-bottom: 15px
  }

  .remodal .wrap-serial-no span {
    font-size: 16px;
    top: 11px
  }

  .remodal .area-md span {
    font-size: 16px;
    top: 17px
  }

  .remodal .area-md {
    width: 89%
  }
}

.visibile-hide {
  visibility: hidden
}

.visibile-show {
  visibility: visible
}

.text-left {
  text-align: left !important
}

.text-right {
  text-align: right !important
}

.text-center {
  text-align: center !important
}

.background-color-editor {
  background-color: #eef5fa
}

.background-color-gray {
  background-color: #999 !important
}

.background-color-white {
  background-color: white
}

.border-radius-15px {
  border-radius: 15px 15px 15px 15px
}

.border-bottom-white {
  border-bottom: 1px solid white
}

.position-relative {
  position: relative
}

.btn-green {
  background-color: #00B900 !important;
  border: 1px solid #00B900 !important
}

.border-gray {
  border: 1px solid #b7b7b7 !important
}

.box-shadow-none {
  box-shadow: none
}

.text-underline {
  text-decoration: underline
}

.text-red {
  color: red
}

.font-weight-bold {
  font-weight: bold
}

.margin-auto {
  margin: auto !important
}

.display-flex {
  display: flex
}

.display-none {
  display: none !important
}

.inline-block {
  display: inline-block
}

.table-cell {
  display: table-cell
}

.vertical-top {
  vertical-align: top !important
}

.vertical-middle {
  vertical-align: middle !important
}

.vertical-bottom {
  vertical-align: bottom !important
}

.float-left {
  float: left !important
}

.float-left {
  float: left !important
}

.float-right {
  float: right !important
}

.padding1 {
  padding: 1px
}

.padding2 {
  padding: 2px
}

.padding3 {
  padding: 3px
}

.padding5 {
  padding: 5px
}

.padding10 {
  padding: 10px
}

.no-padding {
  padding: 0 !important
}

.no-margin {
  margin: 0 !important
}

.margin-10px {
  margin: 10px
}

.mt0 {
  margin-top: 0px !important
}

.height100 {
  height: 100% !important
}

.width100 {
  width: 100% !important
}

.width90 {
  width: 90% !important
}

.width80 {
  width: 80% !important
}

.width70 {
  width: 70% !important
}

.width60 {
  width: 60% !important
}

.width50 {
  width: 50% !important
}

.mt3 {
  margin-top: 3px !important
}

.mt5 {
  margin-top: 5px !important
}

.mt5 {
  margin-top: 5px !important
}

.mt6 {
  margin-top: 6px !important
}

.mt7 {
  margin-top: 7px !important
}

.mt8 {
  margin-top: 8px !important
}

.mt9 {
  margin-top: 9px !important
}

.mt10 {
  margin-top: 10px !important
}

.mt15 {
  margin-top: 20px !important
}

.mt20 {
  margin-top: 20px !important
}

.mt30 {
  margin-top: 30px !important
}

.mt40 {
  margin-top: 40px !important
}

.mb0 {
  margin-bottom: 0px !important
}

.mb3 {
  margin-bottom: 3px !important
}

.mb5 {
  margin-bottom: 5px !important
}

.mb10 {
  margin-bottom: 10px !important
}

.mb15 {
  margin-bottom: 20px !important
}

.mb20 {
  margin-bottom: 20px !important
}

.mb30 {
  margin-bottom: 30px !important
}

.mb40 {
  margin-bottom: 40px !important
}

.mb50 {
  margin-bottom: 50px !important
}

.mb60 {
  margin-bottom: 60px !important
}

.mb70 {
  margin-bottom: 70px !important
}

.pt5 {
  padding-top: 5px !important
}

.pt10 {
  padding-top: 10px !important
}

.pt15 {
  padding-top: 20px !important
}

.pt20 {
  padding-top: 20px !important
}

.pt30 {
  padding-top: 30px !important
}

.pb5 {
  padding-bottom: 5px !important
}

.pb10 {
  padding-bottom: 10px !important
}

.pb15 {
  padding-bottom: 20px !important
}

.pb20 {
  padding-bottom: 20px !important
}

.pb30 {
  padding-bottom: 30px !important
}

.ml0 {
  margin-left: 0px !important
}

.ml3 {
  margin-left: 3px !important
}

.ml5 {
  margin-left: 5px !important
}

.ml10 {
  margin-left: 10px !important
}

.ml15 {
  margin-left: 20px !important
}

.ml20 {
  margin-left: 20px !important
}

.ml30 {
  margin-left: 30px !important
}

.ml40 {
  margin-left: 40px !important
}

.mr0 {
  margin-right: 0px !important
}

.mr3 {
  margin-right: 3px !important
}

.mr5 {
  margin-right: 5px !important
}

.mr10 {
  margin-right: 10px !important
}

.mr15 {
  margin-right: 20px !important
}

.mr20 {
  margin-right: 20px !important
}

.mr30 {
  margin-right: 30px !important
}

.mr40 {
  margin-right: 40px !important
}

.w100per {
  width: 100% !important
}

.w50 {
  width: 50px !important
}

.w80 {
  width: 80px !important
}

.w100 {
  width: 100px !important
}

.w120 {
  width: 120px !important
}

.w140 {
  width: 140px !important
}

.w160 {
  width: 160px !important
}

.w180 {
  width: 180px !important
}

.w200 {
  width: 200px !important
}

.w240 {
  width: 240px !important
}

.w300 {
  width: 300px !important
}

.w320 {
  width: 320px !important
}

.w360 {
  width: 360px !important
}

.w400 {
  width: 400px !important
}

.w520 {
  width: 520px !important
}

.w540 {
  width: 540px !important
}

.w600 {
  width: 600px !important
}

.w620 {
  width: 620px !important
}

.w740 {
  width: 740px !important
}

.w800 {
  width: 800px !important
}

.w820 {
  width: 820px !important
}

.w840 {
  width: 840px !important
}

.w940 {
  width: 940px !important
}

.w940 {
  width: 940px !important
}

.h100per {
  height: 100% !important
}

.h30 {
  height: 30px !important
}

.h34 {
  height: 34px !important
}

.h40 {
  height: 40px !important
}

.h50 {
  height: 50px !important
}

.h80 {
  height: 80px !important
}

.h100 {
  height: 100px !important
}

.h120 {
  height: 120px !important
}

.h140 {
  height: 140px !important
}

.h160 {
  height: 160px !important
}

.h180 {
  height: 180px !important
}

.h200 {
  height: 200px !important
}

.h240 {
  height: 240px !important
}

.h260 {
  height: 260px !important
}

.h300 {
  height: 300px !important
}

.h320 {
  height: 320px !important
}

.h360 {
  height: 360px !important
}

.h400 {
  height: 400px !important
}

.h520 {
  height: 520px !important
}

.h540 {
  height: 540px !important
}

.h600 {
  height: 600px !important
}

.h620 {
  height: 620px !important
}

.h740 {
  height: 740px !important
}

.h800 {
  height: 800px !important
}

.h820 {
  height: 820px !important
}

.h840 {
  height: 840px !important
}

.h940 {
  height: 940px !important
}

.min-w50 {
  min-width: 50px !important
}

.min-w80 {
  min-width: 80px !important
}

.min-w100 {
  min-width: 100px !important
}

.min-w120 {
  min-width: 120px !important
}

.min-w140 {
  min-width: 140px !important
}

.min-w160 {
  min-width: 160px !important
}

.min-w180 {
  min-width: 180px !important
}

.min-w200 {
  min-width: 200px !important
}

.min-w220 {
  min-width: 220px !important
}

.min-w240 {
  min-width: 240px !important
}

.min-w260 {
  min-width: 260px !important
}

.min-w280 {
  min-width: 280px !important
}

.min-w300 {
  min-width: 300px !important
}

.min-w320 {
  min-width: 320px !important
}

.min-w360 {
  min-width: 360px !important
}

.min-w400 {
  min-width: 400px !important
}

.min-w520 {
  min-width: 520px !important
}

.min-w540 {
  min-width: 540px !important
}

.min-w600 {
  min-width: 600px !important
}

.min-w620 {
  min-width: 620px !important
}

.min-w740 {
  min-width: 740px !important
}

.min-w800 {
  min-width: 800px !important
}

.min-w820 {
  min-width: 820px !important
}

.min-w840 {
  min-width: 840px !important
}

.min-w940 {
  min-width: 940px !important
}

.min-w1000 {
  min-width: 1000px !important
}

.min-w1100 {
  min-width: 1100px !important
}

.min-w1200 {
  min-width: 1200px !important
}

.min-w1300 {
  min-width: 1300px !important
}

.min-w1400 {
  min-width: 1400px !important
}

.min-w1500 {
  min-width: 1500px !important
}

.min-h50 {
  min-height: 50px !important
}

.min-h80 {
  min-height: 80px !important
}

.min-h100 {
  min-height: 100px !important
}

.min-h120 {
  min-height: 120px !important
}

.min-h140 {
  min-height: 140px !important
}

.min-h160 {
  min-height: 160px !important
}

.min-h180 {
  min-height: 180px !important
}

.min-h200 {
  min-height: 200px !important
}

.min-h220 {
  min-height: 220px !important
}

.min-h240 {
  min-height: 240px !important
}

.min-h260 {
  min-height: 260px !important
}

.min-h280 {
  min-height: 280px !important
}

.min-h300 {
  min-height: 300px !important
}

.min-h320 {
  min-height: 320px !important
}

.min-h360 {
  min-height: 360px !important
}

.min-h400 {
  min-height: 400px !important
}

.min-h520 {
  min-height: 520px !important
}

.min-h540 {
  min-height: 540px !important
}

.min-h600 {
  min-height: 600px !important
}

.min-h620 {
  min-height: 620px !important
}

.min-h740 {
  min-height: 740px !important
}

.min-h800 {
  min-height: 800px !important
}

.min-h820 {
  min-height: 820px !important
}

.min-h840 {
  min-height: 840px !important
}

.min-h940 {
  min-height: 940px !important
}

.min-h1000 {
  min-height: 1000px !important
}

.min-h1100 {
  min-height: 1100px !important
}

.min-h1200 {
  min-height: 1200px !important
}

.min-h1300 {
  min-height: 1300px !important
}

.min-h1400 {
  min-height: 1400px !important
}

.min-h1500 {
  min-height: 1500px !important
}

.max-w50 {
  max-width: 50px !important
}

.max-w80 {
  max-width: 80px !important
}

.max-w100 {
  max-width: 100px !important
}

.max-w120 {
  max-width: 120px !important
}

.max-w140 {
  max-width: 140px !important
}

.max-w160 {
  max-width: 160px !important
}

.max-w180 {
  max-width: 180px !important
}

.max-w200 {
  max-width: 200px !important
}

.max-w220 {
  max-width: 220px !important
}

.max-w240 {
  max-width: 240px !important
}

.max-w300 {
  max-width: 300px !important
}

.max-w320 {
  max-width: 320px !important
}

.max-w360 {
  max-width: 360px !important
}

.max-w400 {
  max-width: 400px !important
}

.max-w520 {
  max-width: 520px !important
}

.max-w540 {
  max-width: 540px !important
}

.max-w600 {
  max-width: 600px !important
}

.max-w620 {
  max-width: 620px !important
}

.max-w740 {
  max-width: 740px !important
}

.max-w800 {
  max-width: 800px !important
}

.max-w820 {
  max-width: 820px !important
}

.max-w840 {
  max-width: 840px !important
}

.max-w940 {
  max-width: 940px !important
}

.max-w1000 {
  max-width: 1000px !important
}

.max-w1100 {
  max-width: 1100px !important
}

.max-w1200 {
  max-width: 1200px !important
}

.max-w1300 {
  max-width: 1300px !important
}

.max-w1400 {
  max-width: 1400px !important
}

.max-w1500 {
  max-width: 1500px !important
}

.max-h50 {
  max-height: 50px !important
}

.max-h80 {
  max-height: 80px !important
}

.max-h100 {
  max-height: 100px !important
}

.max-h120 {
  max-height: 120px !important
}

.max-h140 {
  max-height: 140px !important
}

.max-h160 {
  max-height: 160px !important
}

.max-h180 {
  max-height: 180px !important
}

.max-h200 {
  max-height: 200px !important
}

.max-h220 {
  max-height: 220px !important
}

.max-h240 {
  max-height: 240px !important
}

.max-h300 {
  max-height: 300px !important
}

.max-h320 {
  max-height: 320px !important
}

.max-h360 {
  max-height: 360px !important
}

.max-h400 {
  max-height: 400px !important
}

.max-h520 {
  max-height: 520px !important
}

.max-h540 {
  max-height: 540px !important
}

.max-h600 {
  max-height: 600px !important
}

.max-h620 {
  max-height: 620px !important
}

.max-h740 {
  max-height: 740px !important
}

.max-h800 {
  max-height: 800px !important
}

.max-h820 {
  max-height: 820px !important
}

.max-h840 {
  max-height: 840px !important
}

.max-h940 {
  max-height: 940px !important
}

.max-h1000 {
  max-height: 1000px !important
}

.max-h1100 {
  max-height: 1100px !important
}

.max-h1200 {
  max-height: 1200px !important
}

.max-h1300 {
  max-height: 1300px !important
}

.max-h1400 {
  max-height: 1400px !important
}

.max-h1500 {
  max-height: 1500px !important
}

#wrap #contents-wrap #contents .form_txt {
  width: 90%;
  margin: 10px auto 10px
}

#wrap #contents-wrap #contents .ex {
  color: #f00;
  font-size: 0.8em
}

#wrap #contents-wrap #contents .must-txt {
  color: #f00;
  font-size: 0.8em;
  padding-left: 0.5em
}

#wrap #contents-wrap #contents #form_mail {
  border: 1px solid #ccc;
  border-top: none;
  display: table;
  margin: 10px auto 10px;
  width: 89%
}

#wrap #contents-wrap #contents #form_mail .form_mail_tr {
  display: table-row;
  width: 100%
}

#wrap #contents-wrap #contents #form_mail .form_mail_th {
  display: table-cell;
  padding: 10px;
  background: #f1f1f1;
  border-top: 1px solid #ccc;
  vertical-align: top;
  width: 40%
}

#wrap #contents-wrap #contents #form_mail .form_mail_td {
  display: table-cell;
  padding: 10px;
  background: #ffffff;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 60%
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents #form_mail {
    border: 1px solid #ccc;
    display: block;
    width: 90%
  }

  #wrap #contents-wrap #contents #form_mail .form_mail_tr {
    display: inline-block;
    width: 100%
  }

  #wrap #contents-wrap #contents #form_mail .form_mail_th {
    display: block;
    padding: 1px 0px 0px;
    line-height: 100%;
    border-width: 0px;
    width: 100%
  }

  #wrap #contents-wrap #contents #form_mail .form_mail_td {
    display: block;
    padding: 1px 0px 0px;
    line-height: 100%;
    border-width: 0px;
    width: 100%
  }
}

#wrap #contents-wrap #contents #form_mail input,
#wrap #contents-wrap #contents #form_mail textarea,
#wrap #contents-wrap #contents #form_mail text {
  padding: 6px;
  font-size: 150%
}

@media screen and (max-width: 640px) {

  #wrap #contents-wrap #contents #form_mail input,
  #wrap #contents-wrap #contents #form_mail textarea,
  #wrap #contents-wrap #contents #form_mail text {
    padding: 6px;
    font-size: 110%
  }
}

#wrap #contents-wrap #contents #form_mail input[type="text"] {
  border: solid 2px #ccc;
  width: 100%
}

#wrap #contents-wrap #contents #form_mail input[type="password"] {
  border: solid 2px #ccc
}

#wrap #contents-wrap #contents #form_mail input:focus,
textarea:focus {
  background-color: #fee
}

#wrap #contents-wrap #contents #form_mail p.form_mail_th-txt {
  padding: 7px 9px 7px 10px;
  margin: 0px;
  line-height: 130%;
  width: 93%
}

#wrap #contents-wrap #contents #form_mail p.form_mail_td-txt {
  padding: 7px 9px 7px 10px;
  margin: 0px;
  line-height: 130%;
  width: 89%
}

#wrap #contents-wrap #contents p.serial-txt {
  margin: 40px auto 20px;
  padding: 0px;
  width: 66%
}

#wrap #contents-wrap #contents #serial-wrap {
  margin: 0px auto;
  padding: 0px;
  width: 100%
}

#wrap #contents-wrap #contents #serial-wrap #serial {
  margin: 0px auto;
  padding: 0px;
  width: 65%
}

#wrap #contents-wrap #contents #serial-wrap #serial input.ipt-serial {
  margin: 0px auto;
  padding: 6px;
  font-size: 200%;
  border: solid 4px #ccc;
  background-color: #fefefe;
  width: 100%
}

#wrap #contents-wrap #contents #serial-wrap #serial input.ipt-serial:focus {
  background-color: #fee
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents p.serial-txt {
    margin: 20px auto 10px;
    padding: 0px;
    width: 90%
  }

  #wrap #contents-wrap #contents #serial-wrap #serial {
    margin-left: 20px;
    width: 83%
  }
}

#wrap #contents-wrap #contents #form_ipt {
  border: 1px solid #ccc;
  border-top: none;
  display: table;
  margin: 10px auto 15px;
  width: 90%
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_tr {
  display: table-row;
  width: 100%
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_th {
  display: table-cell;
  padding: 10px 10px 5px;
  background: #f1f1f1;
  border-top: 1px solid #ccc;
  vertical-align: top;
  width: 30%
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_td {
  display: table-cell;
  padding: 5px 0px 5px;
  background: #ffffff;
  border-top: 1px solid #ccc;
  vertical-align: top;
  width: 70%;
  border-left: 1px solid #ccc
}

#wrap #contents-wrap #contents #form_ipt input[type="text"] {
  border: solid 2px #ccc
}

#wrap #contents-wrap #contents #form_ipt input[type="password"] {
  border: solid 2px #ccc
}

#wrap #contents-wrap #contents #form_ipt input:focus,
textarea:focus {
  background-color: #fee
}

#wrap #contents-wrap #contents #form_ipt select,
#wrap #contents-wrap #contents #form_ipt input,
#wrap #contents-wrap #contents #form_ipt textarea,
#wrap #contents-wrap #contents #form_ipt text {
  padding: 6px;
  font-size: 150%
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents #form_ipt {
    border-top: none;
    display: block;
    border: 1px solid #ccc;
    width: 90%
  }

  #wrap #contents-wrap #contents #form_ipt .form_ipt_tr {
    display: inline-block;
    width: 100%
  }

  #wrap #contents-wrap #contents #form_ipt .form_ipt_th {
    display: block;
    padding: 1px 0px 0px;
    line-height: 100%;
    border-width: 0px;
    width: 100%
  }

  #wrap #contents-wrap #contents #form_ipt .form_ipt_td {
    display: block;
    padding: 1px 0px 0px;
    line-height: 100%;
    border-width: 0px;
    width: 100%
  }

  #wrap #contents-wrap #contents #form_ipt select,
  #wrap #contents-wrap #contents #form_ipt input,
  #wrap #contents-wrap #contents #form_ipt textarea,
  #wrap #contents-wrap #contents #form_ipt text {
    padding: 6px;
    font-size: 110%
  }
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_tr .form_ipt_th .form_ipt_th-txt {
  padding: 7px 10px;
  margin: 0px;
  font-size: 14px
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_tr .form_ipt_td .form_ipt_td-txt {
  margin-top: 7px;
  font-size: 13px
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_tr.i_cbx-01>.form_ipt_td>.form_ipt_td-txt {
  margin-left: 10px
}

#wrap #contents-wrap #contents #form_ipt .form_ipt_tr.i_cbx-02>.form_ipt_td>.form_ipt_td-txt {
  margin-left: 10px
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents #form_ipt .form_ipt_tr .form_ipt_td .form_ipt_td-txt {
    font-size: 15px
  }
}

#wrap #contents-wrap #contents .ipt-mail1 {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-mail2 {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-name {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-kana {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-postcode {
  width: 95%
}

#wrap #contents-wrap #contents .sct-kencd {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-ads {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-tel {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-area_txt {
  width: 95%;
  height: 100px
}

#wrap #contents-wrap #contents .ipt-cbx {
  margin-left: 15px;
  margin-right: 5px
}

#wrap #contents-wrap #contents .ipt-1txt {
  width: 95%
}

#wrap #contents-wrap #contents .ipt-1sel {
  width: 95%
}

#wrap #contents-wrap #contents #form_ipt input.btn-postcode {
  margin-top: 10px;
  padding: 3px;
  font-size: 13px
}

#wrap #contents-wrap #contents .txt-ads {
  float: right;
  text-align: right;
  font-size: 13px
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .txt-ads {
    float: right;
    text-align: right;
    font-size: 12px
  }
}

#wrap #contents-wrap #contents #form_img {
  border: 1px solid #fff;
  border-top: none;
  display: block;
  margin: 15px auto 30px;
  width: 90%
}

#wrap #contents-wrap #contents #form_img .form_img_tr {
  display: inline-block;
  width: 100%
}

#wrap #contents-wrap #contents #form_img .form_img_th {
  display: block;
  width: 100%;
  padding: 0px 0px 0px;
  background: #fff;
  border-top: 1px solid #fff;
  vertical-align: top
}

#wrap #contents-wrap #contents #form_img .form_img_td {
  display: block;
  width: 100%;
  padding: 0px 0px;
  background: #fff
}

#wrap #contents-wrap #contents #form_img .form_img_td img {
  width: 80%;
  max-width: 250px
}

#wrap #contents-wrap #contents #form_img #form_img input,
#wrap #contents-wrap #contents #form_img #form_img textarea,
#wrap #contents-wrap #contents #form_img #form_img text {
  padding: 6px;
  font-size: 110%
}

#wrap #contents-wrap #contents #form_img p.form_img_th-txt {
  width: 100%;
  margin: 0px;
  padding: 0px 0px 3px;
  line-height: 120%
}

#wrap #contents-wrap #contents #form_img #i-w {
  margin: 0px 0px 10px 0px;
  padding: 0px
}

#wrap #contents-wrap #contents #form_img #i-w img {
  width: 100%
}

#wrap #contents-wrap #contents #form_img .i-t {
  width: 99%;
  margin: 0px;
  padding: 2px 0px 1px 8px;
  font-size: 18px;
  line-height: 200%;
  font-weight: bold;
  color: #e00;
  background: #fff;
  letter-spacing: 0.05em;
  border-left: solid 4px #e00;
  display: inline-block
}

#wrap #contents-wrap #contents #form_img .i-p {
  margin: 0px;
  padding: 0px 0px 10px 10px;
  display: inline-block
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents #form_img #i-w {
    margin: 0px 0px 7px 0px
  }

  #wrap #contents-wrap #contents #form_img .i-t {
    width: 98%;
    padding: 4px 0px 5px 6px;
    font-size: 14px
  }

  #wrap #contents-wrap #contents #form_img .i-p {
    font-size: 12px
  }
}

#wrap #contents-wrap #contents .file-wrap {
  width: 94%;
  margin: 0px auto 5px;
  padding: 15px 10px 15px;
  background: #f1f1f1;
  border: 3px solid #ccc
}

#wrap #contents-wrap #contents .file-wrap input.ipt-file {
  width: 95%;
  text-align: center;
  font-size: 13px;
  line-height: 100%
}

@media screen and (max-width: 640px) {
  #wrap #contents-wrap #contents .file-wrap input.ipt-file {
    font-size: 12px
  }
}

.button_solid021 a {
  background: #00b9ef;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 10px 25px;
  color: #FFF;
  transition: 0.3s ease-in-out;
  font-size: 120%;
  font-weight: 600;
  border-radius: 50px;
  border-bottom: 4px solid #0089b3 !important;
  overflow: hidden
}

.button_solid021 a:hover {
  color: #FFF !important
}

.button_alert a {
  background: #ff0000 !important;
  border-bottom: 4px solid #A80000 !important;
  font-weight: bold !important;
  margin: 2.77777% 6.77777% 0 !important;
  border-radius: 5px !important;
  padding: 1.666% !important;
  font-size: 130% !important
}

.button_red a {
  background: #ff0000 !important;
  border-bottom: 4px solid #A80000 !important;
  font-weight: bold !important;
  margin: 2.77777% 6.77777% 0 !important;
  border-radius: 30px !important;
  padding: 1.666% !important;
  font-size: 130% !important
}

.button_solid021 a:active {
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none
}

.button_alert a:active,
.button_red a {
  box-shadow: 0px 0px 1px rgba(255, 255, 255, 0.2)
}

.button_solid021 a:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 55%);
  animation: shine 3s infinite
}

@keyframes shine {
  33% {
    left: 100%
  }

  100% {
    left: 100%
  }
}

.button_solid021 a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  transform: rotate(45deg) translateY(-48%);
  position: absolute;
  top: 48%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out
}

.btn-blink {
  animation: blink-keyframes 0.5s linear infinite normal
}

.btn-blink:hover {
  animation: none
}

@keyframes blink-keyframes {
  0% {
    box-shadow: 0px 0px 0px 0px red
  }

  100% {
    box-shadow: 0px 0px 0px 5px rgba(255, 0, 0, 0.07)
  }
}

#loading {
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  background: #fff;
  opacity: 0.5;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 999;
  border-radius: 15px;
  padding: 5px;
  display: none
}

#loading img {
  width: 100%
}

/*# sourceMappingURL=style.css.map */



.comingsoon {
  position: absolute;
  top: 0;
  left: 0;
  /* 親要素の「コンテンツ全体」を覆うための設定 */
  width: 100%;
  height: 105%; 
  opacity: 0.5;
  z-index: 10;
}


.comingsoon .hide {
  z-index: 100;
  position: absolute;
  top: -2.93vw;
  left: 0;
  width: 100%;
  height: calc(100% + 2.93vw);
  background-color: gray;
  mix-blend-mode: multiply; }
  @media only screen and (min-width: 750px) {
    .comingsoon .hide {
      top: -22px;
      height: calc(100% + 22px); } }
.comingsoon .comingsoontext {
  z-index: 101;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/comingsoontext.png);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: repeat-y;
}

.closetext {
  background-image: url(../img/closetext.png) !important; }


.header .header-wrap {
  width: 100%;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 99;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .16);
}

.header .header-wrap .header__logo {
  margin-left: 20px;
  margin-right: 20px;
  height: 80px;
}

.header .header-wrap .header__logo a {
  align-items: center;
  max-width: 230px;
  height: 80px;
  display: flex;
  align-items: center;
  max-width: 230px;
  height: 80px;
}

.header .header-wrap .header__logo a img {
  width: 288px;
}

.swal2-title {
  font-size: 83%!important;
}

#wrap #contents-wrap #contents h2 {
  background: #1F2561!important;
}

header {
  padding-bottom: 2px!important;
}
header .header-wrap {
  z-index: 8!important;
  background: #030025 !important;
}

body {
  position: relative!important;
}